body{font-family:Helvetica,Arial,sans-serif; font-size:14px}
a .color{cursor:pointer}
#home-page-title h1{font-size:4.2em; vertical-align:bottom}
.giustificato{text-align:left}
.giustificato:after{display:block; width:auto}
#page-title h1{font-size:18px; color:white}

#search .txtSearch{font-family:Helvetica,Arial,sans-serif;font-size:20px;font-weight:bold;}
#search2 .txtSearch{font-family:Helvetica,Arial,sans-serif;font-size:20px;font-weight:bold;}

body.datapage{font-size:0.7em !important}

.daytabs4 li{width:60px}
